@charset "UTF-8;";
@import "reset.css";
*{padding:0;margin: 0}
html,body{font-family: '微软雅黑';background:#eeeeee;border: 0;-webkit-user-select:none;}
a{color:#606060;text-decoration: none;border: none;}

.thinkdetail_top{height: 36px;width: 100%;background: #fff;}
.thinkdetail_top p{line-height: 36px;margin-left: 16px;color:#606060}
.detail_high{color: #f00}
.thinkdetail_imgbox{margin:13px auto;height: auto;max-width: 90%; }
.thinkdetail_imgbox img{height:auto;width: 100%}

.thinkdetail_imgbox a{
	color:#0066cc;
	text-decoration: underline;
}
.thinkzb_bottombox p{color:#404040!important;}
.thinkdetail_hf{background: #fff;border-top: 1px solid #d3d1d1;}
.zb_topbox_p{margin-top: 10px;color:#9a9a9a}

.thinkdetail_bottom{position: relative}
.thinkdetail_bottom h1{margin-left: 63px;margin-right: 17px;line-height: 18px;font-size: 14px;}
.thinkdetail_bottom p{margin-left: 63px;margin-right: 17px;line-height: 18px;font-size: 14px;margin-top: 15px;}
.thinkdetail_bottom p span{color:#3e8ddd;display: inline-block;margin-right: 3px}
.thinkdetail_bottom p b{color:#9a9a9a;display: inline-block;margin-left: 10px;font-size: 12px}
.thinkdetail_quote{margin-left: 60px;font-size: 14px;line-height: 20px;}
.thinkdetail_quote blockquote{font-size: 12px;}

.box_bottom_think{position:relative;height: 36px;width: 100%;margin-bottom: 5px;}
.box_bottom_think h2{position: absolute;right:0;top:12px;margin-right: 17px;}
.h2_span1{margin-right: 10px;color:#f0a19f;font-size: 14px;}
.h2_span2{color:#f0a19f;font-size: 14px;}
.h2_span1 img{height: 18px;width: 20px;vertical-align: middle;margin-right: 6px;}
.h2_span2 img{height: 18px;width: 22px;vertical-align: middle;margin-right: 6px;}


/*footer*/
footer{height: 48px;width: 100%;background: #fafafa;solid #d3d1d1;position: fixed;bottom: 0;left:0}
footer ul{border-top:1px solid #d3d1d1}
footer ul li{float: left;width: 33.3%;text-align: center;line-height: 48px;font-size: 16px;}
footer ul li a img{width: 24px;height: 22px;vertical-align:middle;margin-right: 12px;}
footer ul li a{color:#979797}